<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>JakService</title>
	<!-- Tell the browser to be responsive to screen width -->
	<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
	<!-- Bootstrap 3.3.6 -->
	<link rel="stylesheet" href="/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
	<!-- Ionicons -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
	<!-- Theme style -->
	<link rel="stylesheet" href="/css/AdminLTE.min.css">
	<!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
	<link rel="stylesheet" href="/css/_all-skins.min.css">
	<link rel="stylesheet" href="/css/datepicker3.css">
	<!-- Theme style -->
	<!-- iCheck -->
	<link rel="stylesheet" href="/css/blue.css">
	<!-- Morris chart -->
	<link rel="stylesheet" href="/css/morris.css">
	
	
	<link rel="shortcut icon" th:href="@{/static/images/favicon.ico}"/>
	
	<!-- bootstrap wysihtml5 - text editor -->
	<link rel="stylesheet" href="/css/bootstrap3-wysihtml5.min.css">
	<script src="/ckeditor/ckeditor.js"></script>
	<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
	<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.11.2/moment.min.js"></script>
	<![endif]-->
</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

	<header class="main-header">
		<!-- Logo -->
		<a th:href="@{/home}" class="logo">
			<!-- mini logo for sidebar mini 50x50 pixels -->
			<span class="logo-mini"><img th:src="@{/images/logodki.png}"
                                         class="img-responsive center-block" width="50" height="50"
                                         alt="Logo" /></span>
			<!-- logo for regular state and mobile devices -->
			<span class="logo-lg"><img th:src="@{/images/home.png}"
                                         class="img-responsive center-block" width="200" height="200"
                                         alt="Logo" /> </span>

		</a>
		<!-- Header Navbar: style can be found in header.less -->
		<nav class="navbar navbar-static-top">
			<!-- Sidebar toggle button-->
			<a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</a>

			<div class="navbar-custom-menu">
				<ul class="nav navbar-nav">
					<!-- User Account: style can be found in dropdown.less -->
					<li class="dropdown user user-menu">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown">
							<img src="/images/avatar5.png" class="user-image" alt="User Image">
							<span class="hidden-xs" th:utext="${auth.name}"></span>
						</a>
						<ul class="dropdown-menu">
							<!-- User image -->
							<li class="user-header">
								<img src="/images/avatar5.png" class="img-circle" alt="User Image">

								<p>
									<span class="hidden-xs" th:utext="${auth.name}"></span>
									<small><span class="hidden-xs" th:utext="${auth.email}"></span></small>
								</p>
							</li>
							<!-- Menu Body --
                            <!-- Menu Footer-->
							<li class="user-footer">
								<div class="pull-left">
									<a th:href="@{/myprofile/inf}" class="btn btn-primary btn-flat">Profile</a>
								</div>
								<div class="col-xs-offset-1 col-xs-4 text-center">
									<a  th:href="@{/myprofile/change_password(id=${auth.id})}"><i class="fa fa-gears"></i> Change
										Password</a>
								</div>
								<div class="pull-right">
									<a th:href="@{/logout}" class="btn btn-danger btn-flat">Sign out</a>
								</div>
							</li>
						</ul>
					</li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- Left side column. contains the logo and sidebar -->
	<aside class="main-sidebar">
		<!-- sidebar: style can be found in sidebar.less -->
		<section class="sidebar">
			<!-- Sidebar user panel -->
			<div class="user-panel">
				<div class="pull-left image">
					<img src="/images/avatar5.png" class="img-circle" alt="User Image">
				</div>
				<div class="pull-left info">
					<p><span class="hidden-xs" th:utext="${auth.name}"></span></p>
				</div>
			</div>
			<!-- search form -->
			<form action="#" method="get" class="sidebar-form">
				<div class="input-group">
					<input type="text" name="q" class="form-control" placeholder="Search...">
					<span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
				</div>
			</form>
			<!-- /.search form -->
			<!-- sidebar menu: : style can be found in sidebar.less -->
			<ul class="sidebar-menu">
				<li class="header">MAIN NAVIGATION</li>
				<li class="treeview">
					<a th:href="@{/home}">
						<i class="fa fa-home text-yellow"></i> <span>Home Page</span>
						<span class="pull-right-container">
            </span>
					</a>
				</li>
				<li th:if="${control != 'ADMIN'}" class="treeview">
					<a th:href="@{/myprofile/mytasks(id=${auth.id})}">
						<i class="fa fa-file-text text-green"></i> <span>My Tasks</span>
						<span class="pull-right-container">
            </span>
					</a>
				</li>
				<li th:if="${control != 'ADMIN'}" class="treeview">
					<a th:href="@{/myprofile/inf}">
						<i class="fa fa-gears text-blue"></i> <span>Profile Settings</span>
						<span class="pull-right-container">
            </span>
					</a>
				</li>
				<!-- <li class="treeview">
					<a th:href="@{/users/all}">
						<i class="fa fa-users text-green"></i>
						<span>All Users</span>
					</a>
				</li> -->
				
				<li class="treeview">
					<a href="#">
						<i class="fa fa-users text-green"></i>
						<span>Users</span>
						<span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
					</a>
					<ul class="treeview-menu">
						<li><a th:href="@{/users/new}" ><i
								class="fa fa-plus"></i> New User</a></li>
						<li><a th:href="@{/users/all}" ><i class="fa fa-users text-green"></i>
							All User</a></li>
					</ul>
				</li>
				
				<li th:if="${control == 'ADMIN'}" class="treeview">
					<a href="#">
						<i class="fa fa-odnoklassniki text-blue"></i>
						<span>User Role</span>
						<span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
					</a>
					<ul class="treeview-menu">
						<li><a th:href="@{/admin/roles/new}" ><i
								class="fa fa-plus"></i> New User Role</a></li>
						<li><a th:href="@{/admin/roles/all}" ><i class="fa fa-odnoklassniki"></i>
							All User Role</a></li>
					</ul>
				</li>
				<li th:if="${control == 'ADMIN'}" class="treeview">
					<a href="#">
						<i class="fa fa-files-o text-purple"></i>
						<span>Kategori Content</span>
						<span class="pull-right-container">
              				<i class="fa fa-angle-left pull-right"></i>
           				 </span>
					</a>
					<ul class="treeview-menu">
						<li><a th:href="@{/admin/kategoris/new}"><i class="fa fa-plus"></i> New Kategori Content</a></li>
						<li><a th:href="@{/admin/kategoris/all}"><i class="fa fa-file-text"></i> All Kategori</a></li>
					</ul>
				</li>
				<li th:if="${control == 'ADMIN'}" class="treeview">
					<a href="#">
						<i class="fa fa-files-o text-purple"></i>
						<span>Content</span>
						<span class="pull-right-container">
              				<i class="fa fa-angle-left pull-right"></i>
           				 </span>
					</a>
					<ul class="treeview-menu">
						<li><a th:href="@{/admin/tasks/new}"><i class="fa fa-plus"></i> New Content</a></li>
						<li><a th:href="@{/admin/tasks/all}"><i class="fa fa-file-text"></i> All Content</a></li>
					</ul>
				</li>
				<li th:if="${control == 'ADMIN'}" class="treeview">
                    <a href="#">
                        <i class="fa fa-laptop text-red "></i>
                        <span>User-Task Management</span>
                        <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right "></i>
            </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a th:href="@{/admin/user-task/new}"><i class="fa fa-laptop"></i> Task Assignment</a>
                        </li>
                        <li><a th:href="@{/admin/user-task/all}"><i class="fa fa-files-o"></i> User Tasks</a></li>
                    </ul>
                </li>
			</ul>
		</section>
		<!-- /.sidebar -->
	</aside>

	<!-- Content Wrapper. Contains page content -->
	<div class="content-wrapper">
		<!-- Content Header (Page header) -->
		<section class="content-header">
			<h1>
				Home Page
			</h1>
		</section>

		<!-- Main content -->
		<section class="content">
			<div th:if="${control == 'ADMIN'}" >
				<div class="row">
					<div class=" col-lg-offset-1   col-lg-3 col-xs-6">
						<!-- small box -->
						<div class="small-box bg-yellow">
							<div class="inner">
								<h3>      	<span style="color: white; font-weight: bold"
												  th:utext="${userCount}"></span></h3>

								<p>User Registrations</p>
							</div>
							<div class="icon">
								<i class="ion ion-person"></i>
							</div>
							<a th:href="@{/users/all}" class="small-box-footer">More info <i
									class="fa fa-arrow-circle-right"></i></a>
						</div>
					</div>
					<div class="col-lg-3 col-xs-6">
						<!-- small box -->
						<div class="small-box bg-green">
							<div class="inner">
								<h3>      	<span style="color: white; font-weight: bold"
												  th:utext="${adminCount}"></span></h3>
								<p>Admin Registrations</p>
							</div>
							<div class="icon">
								<i class="ion ion-person"></i>
							</div>
							<a th:href="@{/users/all}" class="small-box-footer">More info <i
									class="fa fa-arrow-circle-right"></i></a>
						</div>
					</div>
					<div class="col-lg-3 col-xs-6">
						<!-- small box -->
						<div class="small-box bg-blue">
							<div class="inner">
								<h3>      	<span style="color: white; font-weight: bold"
												  th:utext="${taskCount}"></span></h3>
								<p>Number of Content</p>
							</div>
							<div class="icon">
								<i class="icon ion-compose"></i>
							</div>
							<a th:href="@{/admin/tasks/all}" class="small-box-footer">More info <i
									class="fa fa-arrow-circle-right"></i></a>
						</div>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-lg-offset-3 col-lg-4 col-xs-6">
					<h2 class="headline text-black"> WELCOME <span class="hidden-xs" th:utext="${auth.name}"></span></h2>
					<!-- /.error-content -->
				</div>
			</div>
			<div class="row">

				<div class="col-lg-offset-3 col-md-4">
					<!-- Widget: user widget style 1 -->
					<div class="box box-widget widget-user">
						<!-- Add the bg color to the header using any of the bg-* classes -->
						<div class="widget-user-header bg-purple-active">
							<h3 class="widget-user-username"> <span class="hidden-xs" th:utext="${auth.name}"></span></h3>
							<h5 class="widget-user-desc"> <span class="hidden-xs" th:utext="${auth.role.role}"></span></h5>
						</div>
						<div class="widget-user-image">
							<img class="img-circle" src="/images/avatar5.png" alt="User Avatar">
						</div>
						<div class="box-footer">
							<div class="row">
								<div class="col-sm-4 border-right">
									<div class="description-block">
									</div>
									<!-- /.description-block -->
								</div>
								<!-- /.col -->
								<div class="col-sm-4 border-right">
									<div class="description-block">
										<h5 class="description-header"> <span class="hidden-xs" th:utext="${userTaskSize}"></span></h5>
										<span class="description-text">TASKS</span>
									</div>
									<!-- /.description-block -->
								</div>
								<!-- /.col -->
								<div class="col-sm-4">
									<div class="description-block">
									</div>
									<!-- /.description-block -->
								</div>
								<!-- /.col -->
							</div>
							<!-- /.row -->
						</div>
					</div>
				</div>
			</div>

			<!-- /.error-page -->
		</section>
		<!-- /.content -->
	</div>

	<div class="control-sidebar-bg"></div>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="/js/jquery-2.2.3.min.js"></script>
<!-- Bootstrap 3.3.6 -->
<script src="/js/bootstrap.min.js"></script>
<!-- FastClick -->
<script src="/js/fastclick.js"></script>
<!-- AdminLTE App -->
<script src="/js/app.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="/js/demo.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="/js/jquery-ui.min.js"></script>
<!-- Slimscroll -->
<script src="/js/jquery.slimscroll.min.js"></script>


<!-- Morris.js charts -->
<script src="/js/raphael-min.js"></script>
<script src="/js/morris.min.js"></script>
<!-- Sparkline -->
<script src="/js/jquery.sparkline.min.js"></script>
<!-- jQuery Knob Chart -->
<script src="/js/jquery.knob.js"></script>
<!-- Bootstrap WYSIHTML5 -->
<script src="/js/bootstrap3-wysihtml5.all.min.js"></script>
,
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="/js/dashboard.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.11.2/moment.min.js"></script>
</body>
</html>